<?php
$dbh = new PDO("mysql:host=localhost; dbname=area_poisson", "area_root", "Legiao123*");
$id = isset($_GET['id'])? $_GET['id'] : "";
$stat = $dbh->prepare("SELECT * FROM myblob WHERE id=?");
$stat->bindParam(1, $id);
$stat->execute();
$row = $stat->fetch();

header('Content-Type: '.$row['mime']);
echo $row['data'];
?>